Subject: Bug in samterm -- bad dot visible when dot off screen.

From: Castor Fu <[email-masked]>
Date: Thu, 2 Dec 1993 21:34:36 -0500

Samterm on my system sometimes shows a vertical bar on a window even when
dot is off the screen.  Does anyone else have this problem?  It's sometimes
misleading.  

	-castor